data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, вул.Кудрявська, будинок 9-Б
  founders:
  - address:
      countryName: Україна
      postalCode: '07342'
      streetAddress: Україна, 07342, Київська обл., Вишгородський р-н, село Пірнове,
        вул.Садова, будинок 32, квартира 1
    capital: 100000
    first_middle_name: Олексій Іванович
    last_name: Клюзко
    name: Клюзко Олексій Іванович
    role: 4
    role_text: засновник
  identification:
    id: '44256077'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРДЖІ МАРКЕТС АССІСТАНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "ЕМА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7d82fddce455425faa1df0722bc1c01d
  sourceDate: '2022-09-04T12:04:26+00:00'
  sourceRequests:
  - req-46a8bdac-bec9-49eb-a51d-513bbd1baafc
  version: 2.0.0
